[Forgot Password]
Login  Register Subscribe

23631

 
 

119105

 
 

98250

 
 

909

 
 

79281

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

DSA-1998-1 kdelibs -- buffer overflow

ID: oval:org.secpod.oval:def:600017Date: (C)2011-01-28   (M)2017-11-27
Class: PATCHFamily: unix




Maksymilian Arciemowicz discovered a buffer overflow in the internal string routines of the KDE core libraries, which could lead to the execution of arbitrary code. For the stable distribution , this problem has been fixed in version 4:3.5.10.dfsg.1-0lenny4. For the unstable distribution , this problem has been fixed in version 4:3.5.10.dfsg.1-3. We recommend that you upgrade your kdelibs packages.

Platform:
Debian 5.0
Product:
kdelibs
Reference:
DSA-1998-1
CVE-2009-0689
CVE    1
CVE-2009-0689
CPE    1
cpe:/o:debian:debian_linux:5.x

© 2013 SecPod Technologies